

html{

}

body {
	background-color: #001729;

}

.row {
	margin-left: 0;
	margin-right: 0;
}

h1 {
	 font-size: 3em ;
	 margin-bottom: 20px;
	 font-weight:700;
	 color: #c1c13f;

	 }

	.PosterFont {
		 font-size: 7em ;
		 margin-bottom: 20px;
		 font-weight:700;
	 }

	 h2 {
		 font-size: 1.6em;
	 color: #c1c13f;
	}

	 h3 {
		 font-size: 1.2em;
	 }

	 p{
	 font-size: 1em;
	 line-height: 1.5em;
	 color: #fff;
	 }

	 .title-text{
	 font-size: 1.5em;
	 line-height: 2em;
	 color: #c1c13f;
	 }

	 .content {
	 width: 100%;
	 text-align: center;
	 margin-top: 100px;
	 color: #ffffff;
	 }

	a {
	color: #c1c13f;
	}

	a:hover {
	color: #0f6938;
	}

	hr {
		clear: both;
		margin-bottom: 50px;
		background-color: #c1c13f;
	}

	.youtube {
	 	height: 600px;

	}

	.text-primary {
		color: #c1c13f;
	}

	.bg-primary {
		background-color: #ff9933;
	}

	.btn-primary {
		background-color: #c1c13f;
		border: 0;
	}

	.navbarSnailtrail {
	  background-color: #111;
	}


#hamnav {
  width: 100%;
}

#hamitems { display: flex; }
#hamitems a {
  flex-grow: 1;
  flex-basis: 0;
  padding: 10px 10px 20px 10px;
  color: #fff;
  text-decoration: none;
  text-align: center;
	font-weight: 700;

}
#hamitems a:hover { color: #c1c13f; }

#hamnav label, #hamburger { display: none; }

.bg-dark {
    background-color: #000!important;
}
.bg-dark>button {
	color:#c1c13f;
}

iframe {
		width: 560px;
		height: 315px;
 }

.projects {
	background-color: #111;
	border-top: 5px solid #c1c13f;
	border-bottom: 5px solid #c1c13f;
	padding-top:100px;
	padding-bottom:100px;
	margin-top:150px;

}
.projects img {
width:100%;
margin-bottom: 30px;
}
#spenden {display: none;}
.spendenSelect1, .spendenSelect2 {
	background-color: #ffe1e1;
}
#spendeSend, #km, #einmal {
	display: none;
}
.blog {
	background-color: #18354c;
	padding: 25px;
	border-radius: 10px;
	background-image: url("../images/dots.png");
	background-size:75px;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.blog .date  {
	padding-top:12px;
	width: 60px;
	height: 60px;
	text-align: center;
	background-color: #0f6938;
	border-radius: 50%;
	margin-right: 10px;
	float: left;
}

.streckenInfo {
	border: 1px solid #aaa;
	margin-top: 20px;
	padding:20px;
	border-radius: 10px;
	background-color: rgba(255,255,255,0.1);
}

.streckenInfoTitel {
text-align: center;
font-size: 30px;
}

.blog-list .date, .post .date {
	color: #bbb;
}

.blog .image {
	position:relative;
	width: 100%;
}

.blog-list .image {
	width: 15vw;
	margin-right: 30px;
	float: left;
	height: auto;
	min-height:200px;
	height: 20vw;
	overflow: hidden;
	border-radius:10px;

}

.blog-list .image img {
	width:100%;
	height: 100%;
	border-radius:10px;
	object-fit: contain;
	object-position: top;
	border-radius:10px;

	}

	.background {
		background-color: #18354c;
		padding: 25px;
		border-radius: 10px;
		background-image: url("../images/dots.png");
		background-size:75px;
		background-repeat: no-repeat;
		background-position: right bottom;

		}

.blog .image img {
	width: 100%;
	border-bottom: 3px solid #c1c13f;
	border-radius: 10px;
}

.blog .date .day, .blog-list .date .day  {
	font-size: 1.5em;
	line-height: 0.8em;
}

.blog .date .month, .blog-list .date .month  {
	font-size: 0.9em;
	line-height: 1.3em;
}

.blogTitleRow {
	display: flex;
  height: 100%;
}

.blogTitle {
	display: inline-block;
  align-self: flex-end;
}

.previewText {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3; /* number of lines to show */
				line-clamp: 3;
-webkit-box-orient: vertical;
}


.post img {
	max-width:250px;
	float: clear;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-bottom: 3px solid #c1c13f;
	border-radius: 10px;
}

img.postImage {
	float: left;
}

img.infoIcon {
	max-width: 30px;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 0px;
	border: 1px solid #c1c13f;
	border-radius: 50%;
}



.footer {
	 margin-top: 100px;
	 height: 100px;
	 background-color: #111;
	 border-top: 5px solid #c1c13f;
}
.gallery-container {
  max-width: 1224px;
  width: 90%;
  margin: auto;
  padding: 40px 0;
}


.photo img {
  width: 100%;
  object-fit: cover;
	border-bottom: 3px solid #c1c13f;
	border-radius: 10px;
}

@media only screen and (max-width: 1280px) {
.youtube {
	height: 500px;
}

@media only screen and (max-width: 1024px) {
.youtube {
	height: 400px;

}

}

@media only screen and (max-width: 768px) {
	#hamitems a {
	    box-sizing: border-box;
	    display: block;
	    width: 100%;
	    border-top: 1px solid #333;
	  }
		#hamnav label {
     display: inline-block;
     color: white;
     background: #0f6938;
     font-style: normal;
     font-size: 1.2em;
     padding: 10px;
   }
	 #hamitems { display: none; }
   #hamnav input:checked ~ #hamitems { display: block;}

		 h1 {
		     font-size: 3em ;
		     margin-bottom: 20px;
		     }

				 .PosterFont {
					 font-size: 3em ;
					 margin-bottom: 20px;
					 font-weight:700;
				 }

		h2 {
			font-size:1.2em;
		}

		      .textTitle{
		     font-size: 0.8em;
		     line-height: 1.8em;
		     color: #c1c13f;
		     }

		     iframe {
		     	 width: 280px;
		     	 height: 157px;
		     }

				 .youtube {
				 	height: 300px;
				 }

				 .photo-gallery {
				    flex-direction: column;
				  }
				  img.postImage {
				  float: clear;
					width:100%;
					max-width: 100%;
					margin-left: 0;
					margin-right: 0;
					}

	 }


@media only screen and (max-width: 600px) {
.youtube {
	height: 300px;
}
.previewText {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1; /* number of lines to show */
			 line-clamp: 1;
-webkit-box-orient: vertical;
}

.blog-list .previewText {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3; /* number of lines to show */
			 line-clamp: 3;
-webkit-box-orient: vertical;
}

  img.postImage {
  				float: clear;
					width:100%;
					max-width: 100%;
					margin-left: 0;
					margin-right: 0;
					}

}
